Fix survival estimates in Dashboard
Closed, ResolvedPublic2 Story Points

Description

The script breaks at October 15th. Find out what's causing it and fix it.

mpopov created this task.Oct 21 2015, 4:38 PM
mpopov updated the task description. (Show Details)
mpopov raised the priority of this task from to Needs Triage.
mpopov added a project: Discovery.
mpopov added a subscriber: mpopov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2015, 4:38 PM
mpopov moved this task from Needs triage to Analysis on the Discovery board.Oct 21 2015, 4:38 PM
Ironholds set Security to None.
Ironholds edited a custom field.
Ironholds removed a project: Discovery.
mpopov claimed this task.Oct 22 2015, 5:21 PM
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Deskana triaged this task as Normal priority.Oct 22 2015, 8:49 PM
Deskana added a subscriber: Deskana.

Change 248255 had a related patch set uploaded (by Bearloga):
Fix survival data - Dynamically decides which MySQL table to query depending on date - Makes sure the code is backward compatible in case of pre Oct 13th data - Treats each individual session as its own observation rather than belonging to a set of other

https://gerrit.wikimedia.org/r/248255

Change 248255 merged by OliverKeyes:
Fix survival data - Dynamically decides which MySQL table to query depending on date - Makes sure the code is backward compatible in case of pre Oct 13th data - Treats each individual session as its own observation rather than belonging to a set of other

https://gerrit.wikimedia.org/r/248255

Deskana closed this task as Resolved.Nov 20 2015, 5:25 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.